.su-jcarousel {
	position: relative;
	margin: 0 0 1.5em 0;
	padding: 15px 40px;
	background: #f0f0f0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#custom_header .su-jcarousel {
	position: relative;
	margin: 0;
	padding-top: 30px;
	padding-bottom:30px;
	background: #fff;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.su-jcarousel .jcarousel-container {
	position: relative;
}
.su-jcarousel .jcarousel-clip {
	position: relative;
	overflow: hidden;
}
.su-jcarousel li {
	float: left;
	display: block;
	margin-right: 10px;
	overflow: hidden;
	list-style-type: none;
}

.su-jcarousel .jcarousel-prev {
	position: absolute;
	left: -32px;
	top: 0;
	width: 25px;
	height: 100%;
	background: 0 50% url(../../../../../../wp-content/themes/buyflipagramfollowers.com/functions/shortcodes-ultimate/images/jcarousel/arrows.png) no-repeat;
	cursor: pointer;
}
.su-jcarousel .jcarousel-next {
	position: absolute;
	right: -32px;
	top: 0;
	width: 25px;
	height: 100%;
	background: 100% 50% url(../../../../../../wp-content/themes/buyflipagramfollowers.com/functions/shortcodes-ultimate/images/jcarousel/arrows.png) no-repeat;
	cursor: pointer;
}
.su-jcarousel .jcarousel-prev:hover,
.su-jcarousel .jcarousel-next:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/*
playback timings (ms):
  esindex: 0.015
  captures_list: 102.475
  PetaboxLoader3.resolve: 35.285
  exclusion.robots.policy: 0.186
  RedisCDXSource: 0.75
  LoadShardBlock: 76.009 (3)
  PetaboxLoader3.datanode: 84.804 (4)
  load_resource: 100.181
  exclusion.robots: 0.2
  CDXLines.iter: 21.737 (3)
*/